/usr/local/lib/perl5/5.6.1/man/man3/Cyrus::SIEVE::acap.3
/usr/local/lib/perl5/site_perl/5.6.1/mach/Cyrus/SIEVE/acap.pm
/usr/local/lib/perl5/site_perl/5.6.1/mach/auto/Cyrus/SIEVE/acap/acap.bs
/usr/local/lib/perl5/site_perl/5.6.1/mach/auto/Cyrus/SIEVE/acap/acap.so
